Bug 172602 - Missing update announcement
Missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Brian Brock
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2005-11-07 14:33 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 14:05:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-11-07 14:33:08 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
glibc-2.3.6-0.fc3.1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Roland McGrath 2005-11-08 14:05:08 EST
Oops, there was an extra button I had to push after waiting for the push.

Note You need to log in before you can comment on or make changes to this bug.